body,div,p,h1,h2,h3,h4,h5,span,article, aside, figcaption, figure, footer, header, nav, section,ul,ol {
  margin: 0;
  padding:0;
  vertical-align: baseline;
  border: 0;
  background-color: rgba(0, 0, 0, 0);
  line-height:1;
  box-sizing: border-box;
}

img {
vertical-align: bottom;
}

a {
  text-decoration:none;
}

ol, ul {
  list-style: none;
}

body main {
  background-color: #e9e9e9 !important;
}

body main#EType.single_post {
  background-color: #e9e9e9 !important;
}

main {
  color:#000;
  font-family: 'ヒラギノ角ゴ ProN W3', 'Hiragino Kaku Gothic ProN W3',
'Hiragino Sans', 'Meiryo', 'MS PGothic', sans-serif !important;
}

.textLink {
  color:#06c;
}

.textLink:hover {
  text-decoration: underline;
  color: #e94e30;
}

.float_r {
  float:right;
  margin: 17px 40px 17px 17px;
}

.float_l {
  float:left;
  margin: 17px 17px 17px 40px;
}

.displayNone {
  display:none;
}

.font12 {
  font-size:12px
}

.font14 {
  font-size:14px
}

.font16 {
  font-size:16px
}

.font18 {
  font-size:18px
}

.font20 {
  font-size:20px
}

.textLeft {
  text-align:left;
}

.fontNormal {
  font-weight: normal;
}

.bottom_line {
  border-bottom: solid 1px #b5b5b5;
  margin:20px 0;
  }

.iframeAmazon {
  margin: 0px 40px 20px 20px;
  float: right;
}

.px980 {
  width:980px;
}

#main_inner {
  margin:0 auto;
  width:980px;
}

#left_area {
  width: 780px;
  float: left;
  padding-right: 40px;
  box-sizing: border-box;
}

#right_area {
  width: 200px;
  margin-top: 40px;
  float: left;
}

/* ETヘッダー */
#ETheader {
  background-color: #007a51;
  height:60px;
}

#ETnav {
  height:60px;
  width: 980px;
  display: flex;
  margin:0 auto;
  position: relative;
}
#ETnav #ETnav_list {
  display: flex;
  width: 980px;
}
#ETnav img.ETlogo {
  width: 211px;
  padding: 19px 0px;
}
#ETnav #ETnav_link {
  width: 565px;
  padding-right: 0;
  padding-left: 75px;
  display: flex;
}
#ETnav ul#ETnav_link {
  display: flex;
  justify-content: space-between;
}
#ETnav #ETnav_link li a {
  font-size: 13px;
  color: #ffffff;
}
#ETnav #ETnav_link li {
  height: 60px;
}
#ETnav #ETnav_link li:last-child {
  margin-right: 30px;
}

#ETnav #ETnav_link .engineer_nav_item {
  display: block;
  text-align: center;
  text-decoration: none;
  font-weight: bold;
  padding: 22px 10px 16px 10px;
  box-sizing: border-box;
  letter-spacing: 1px;
}
#ETnav #ETnav_link .engineer_nav_item.separator {
  padding: 0;
  margin: 19px 18px 13px 18px;
  height: 24px;
  font-size: 24px;
  border-right: 1px solid;
  font-weight: normal!important;
}

#ETnav #ETnav_link .engineer_nav_item:hover {
  border-bottom: 5px solid #ffffff;
}
#ETnav #___gcse_0 {
  width: 162px;
  padding-left: 35px;
}
#ETnav form.gsc-search-box {
  width: 162px;
  padding: 13px 0 15px 0;
  margin: 0;
  box-sizing: border-box;
}
#ETnav .gsc-input-box,
#ETnav table.gsc-search-box,
#ETnav table.gsc-search-box tbody,
#ETnav table.gsc-search-box tr,
#ETnav td.gsib_a,
#ETnav input#gsc-i-id1 {
  border: none!important;
  outline: none!important;
  background: none!important;
}
#ETnav table.gsc-search-box td.gsc-input {
  padding-right: 0;
}
#ETnav table.gsc-search-box td.gsc-input input {
  color: #fff;
  font-size: 14px;
  padding-left: 15px!important;
  width: 90%!important;
}
#ETnav .gsc-input-box {
  border-bottom:1px solid #ddd!important;
}
#ETnav .gsc-search-button {
  position: relative;
}
#ETnav .gsc-search-button .gsc-search-button-v2 {
  position: absolute;
  border: none;
  padding: 6px 5px 0 0;
  left: -161px;
  top: 3px;
  background-color: #007a51;
}
#ETnav .gsc-control-cse {
  padding: 0;
  margin-right: 32px;
}
#ETnav .gsc-search-button .gsc-search-button-v2 svg {
  width: 17px;
  height: 17px;
}

#ETnav .gsst_b {
  line-height: 16px;
  margin-top: 8px;
}
#ETnav .gscb_a {
  line-height: 14px;
}
#ETnav .gsst_a .gscb_a {
  color: #fff;
}

/* vol */
.vol {
  position: absolute;
  background-color: #fff;
  padding: 4px 10px 4px 8px;
  font-size: 10px;
  top: 28px;
  color: #000;
  opacity: 0.85;
}

.wide_vol {
  position: absolute;
  background-color: #fff;
  padding: 4px 10px 4px 8px;
  font-size: 10px;
  top: 28px;
  color: #000;
  opacity: 0.85;
}

/* vol Fire fox用 */
@-moz-document url-prefix() {
  .vol {
    padding: 4px 2px 4px 0px;
    right:186px;
    width: 48px;
    text-align: center;
  }

.wide_vol {
    padding: 4px 1px 4px 0px;
    right: 312px;
    width: 48px;
    text-align: center;
   }
}

/* vol IE 11 用 */
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  .vol:not(:target) {
    padding: 4px 2px 4px 0px;
    right:186px;
    width: 48px;
    text-align: center;
   }
  .wide_vol {
    padding: 4px 1px 4px 0px;
    right: 312px;
    width: 48px;
    text-align: center;
   }
}

/* vol IE 9 10 用 */
  .vol:not(:target) {
    padding: 4px 1px 4px 0px;
    right:186px;
    width: 48px;
    text-align: center;
   }
  .wide_vol {
    padding: 4px 2px 4px 0px;
    right: 312px;
    width: 48px;
    text-align: center;
   }

/* カテゴリーネーム */
.categoryName {
  text-align: center;
  font-size: 38px;
  margin: 40px;
  line-height: 1;
}

.CN_under {
  display: block;
  font-weight: normal;
  margin-bottom:5px;
}

/* 記事カード 大 */
.big_cardArea {
   margin-bottom:12px;
}

.big_card:first-child {
   margin-right:20px;
}

.big_card {
  width: 360px;
  height: 370px;
  background-color: #fff;
  float: left;
  box-shadow: 0px 2px rgba(0,0,0,0.1);
  position: relative;
}

.big_card .date time {
  color:#888;
}

.big_card .pic {
  width:360px;
  height:188px;
}

.big_card .img_box:hover {
  opacity:0.7;
}

.big_card .inner {
  padding:16px 20px 10px 21px;
}

.big_card .text_box {
  display:block;
  height:135px;
}

.big_card .text_box:hover {
  text-decoration:none;
}

.big_card .text_box .title {
  height: 52px;
  line-height: 1.6;
  margin: 10px 0;
  color: #000;
  overflow: hidden;
  display: -webkit-box;
  text-overflow: ellipsis;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
}

.big_card .text_box .title:hover {
  text-decoration:underline;
}

.big_card .text_box .text {
  font-size: 11px;
  color: #888;
  line-height: 2;
  height: 66px;
  margin: 10px 0;
  overflow: hidden;
  display: -webkit-box;
  text-overflow: ellipsis;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  letter-spacing: 1.5px;
}

/* 記事カード 小 */
.cardArea {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-bottom: 30px;
}
.cardArea:after {
    content: "";
    display: block;
    width: 235px;
}
.card {
  width: 235px;
  background-color: #fff;
  box-shadow: 0px 2px rgba(0,0,0,0.1);
  position: relative;
  margin-bottom: 20px;
}
.card.big {
  width: 360px;
  background-color: #fff;
  box-shadow: 0px 2px rgba(0,0,0,0.1);
  position: relative;
  margin-bottom: 20px;
}
.card.wide {
  width: 100%;
  height: 100px;
  display: flex;
  background-color: #fff;
  box-shadow: 0px 2px rgba(0,0,0,0.1);
  position: relative;
  margin-bottom: 5px!important;
}

.card.rec {
  height:auto !important;
}

.card.rec .img_box {
  height:170px;
  display:block;
}
.card.rec .inner {
  height:108px;
}
.card:nth-of-type(3n) {
  margin-right: 0px;
}

.card .date time {
  color:#888;
}

.card.big .date time {
  color:#fff;
}

.card .pic {
  width:100%;
  height:122px;
}
.card.big .pic {
  height:189px;
}

.card .inner {
  padding:18px 15px 15px 20px;
}
.card.big .inner {
  background: #000;
}
.card .text_box {
  height: 95px;
}

.card .text_box .title {
  height: 66px;
  line-height: 1.6;
  font-size: 14px;
  letter-spacing: 0.5px;
  margin: 5px 0;
  color: #000;
  overflow: hidden;
  display: -webkit-box;
  margin-bottom: 0;
  text-overflow: ellipsis;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
}
.card.wide .text_box .title {
  height: 44px;
  -webkit-line-clamp: 2;
}

.card.big .text_box .title {
  height: 52px;
  font-size: 16px;
  color: #fff;
  -webkit-line-clamp: 2;
}

.card .text_box .title:hover {
  text-decoration:underline;
}

.card .img_box:hover {
  opacity:0.7;
}

.card .text_box .text {
  color:#888;
  line-height:1.8;
  padding: 0 0 0 0;
}

/* NEW!マーク */
.newMark {
  color:#007a51;
  letter-spacing: -1px;
  padding-right: 2px;
}
#single_post_outer .newMark {
  font-size: 14px;
}
.card.big .newMark {
  color:#fff;
}
.cardArea.ranking.in_article {
  color: #fff;
  background: #000;
  padding: 25px;
  margin-bottom: 55px!important;
}
.cardArea.ranking article .img_box {
  position: relative;
}
.cardArea.ranking article .img_box:before {
  position: absolute;
  font-style: oblique;
  font-size: 26px;
  color: #fff;
  right: 8px;
  top: 89px;
  z-index: 2;
}
.cardArea.ranking article.wide .img_box {
  width: 190px;
  height: 100px;
}
.cardArea.ranking article.wide .inner {
  width: 500px;
}
.cardArea.ranking article.big .img_box:before {
  top: 155px;
}
.cardArea.ranking article:nth-child(2) .img_box:before {content: '1';}
.cardArea.ranking article:nth-child(3) .img_box:before {content: '2';}
.cardArea.ranking article:nth-child(4) .img_box:before {content: '3';}
.cardArea.ranking article:nth-child(5) .img_box:before {content: '4';}
.cardArea.ranking article:nth-child(6) .img_box:before {content: '5';}

.cardArea.ranking article .img_box:after {
  content: '';
  position: absolute;
  font-size: 26px;
  width: 0px;
  height: 0px;
  right: 0;
  top: 70px;
  opacity: 0.7;
  border-top: 12px solid transparent;
  border-right: 12px solid #000;
  border-bottom: 40px solid #000;
  border-left: 40px solid transparent;
  z-index: 1;
}
.cardArea.ranking.in_article article .img_box:before {
  left: 167px;
  top: 67px;
}
.cardArea.ranking.in_article article .img_box:after {
  left: 138px;
  top: 48px;
}
.cardArea.ranking article.big .img_box:after {
  top: 137px;
}
#single_post_outer .cardArea.ranking.in_article .categoryName {
  margin-top: 10px;
  text-align: center;
}
#single_post_outer .cardArea.ranking.in_article .categoryName span {
  padding-top: 10px;
}
.cardArea.ranking.in_article article .img_box:after {
  content: '';
}
.cardArea.ranking.in_article article .img_box .pic {
  height: 100px;
}

/* カテゴリページ固有 */
#category .lead {
  padding: 15px 0 34px 0;
  font-size: 13px;
  line-height: 2;
  letter-spacing: 1.8px;
}

#category .categoryName {
  line-height: 1.3;
  margin: 39px 40px 19px 0px;
}

#category .bottom_line {
   margin:0;
}

#category .big_cardArea {
   margin-bottom: 18px;
}

#category  .pagination {
  margin: 14px 0 41px 0;
}
/* サイドバー */
#right_area section {
  margin-bottom: 0;
}

#right_area .PRpic {
  display: block;
  width: 100%;
  margin: 0 0 20px 0;
}

#right_area .PRpic2{
  margin-top: 20px;
}

#right_area .title {
  padding: 10px 0 0px 0;
  font-size: 20px;
}

#right_area .title img {
  height: 13px;
}

#right_area .article {
  color:#4f4f4f;
  padding: 15px 0 0px 0;
  box-sizing: border-box;
}

#right_area .article:first-of-type {
  padding:14px 0 0px 0;
  box-sizing: border-box;
}

#right_area .article .pic:hover {
  opacity:0.7;
}

#right_area .article .text:hover {
  text-decoration:underline;
}

#right_area .article .rank_box {
  display: flex;
  background: #fff;
}
#right_area .article .pic {
  width:100px;
  height:73px;
  display: block;
  float: left;
  margin: 0 10px 0 0;
}
#right_area .article .rank_box .job {
  width: 80px;
  height: 65px;
  padding-top: 8px;
  font-weight: bold;
  overflow: hidden;
  display: -webkit-box;
  text-overflow: ellipsis;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  line-height: 1.6;
  font-weight: bold;
}
#right_area .article .company {
  width: 200px;
  font-weight: bold;
  margin-top: 5px;
  margin-bottom: 3px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
#right_area #rannking_a .article .pic {
  width:50px;
  height:50px;
}

#right_area .article .text {
  line-height:17.8px;
  width: 200px;
}

#right_area .article .text.font12 {
  font-size: 10px;
}

#right_area .article:last-child {
  border-bottom: none;
}

#facebookPlagin {
  margin:20px 0;
  border-bottom: 1px solid #bfbfbf;
}

.search_box {
  margin-bottom:10px;
}

.sitemap {
  margin-bottom: 10px;
}

/*ページネーション*/

.pagination {
  text-align: center;
  margin:50px 0 60px 0;
}

.pagination li {
  font-size: 14px;
  display: inline-block;
  margin: 0 5px;
}

.pagination li a {
  color:#000;
  display: inline-block;
  background-color: #fff;
  height: 47px;
  width: 47px;
  padding: 17px 0;
  box-sizing: border-box;
  line-height: 1;
}

.pagination li a:hover {
  text-decoration: none;
  background-color: #007a51;
  color:#fff;
}

.pagination .now a {
  background-color: #007a51;
  color:#fff;
  }

.pagination li.next a {
  background-image: url(//type.jp/et/feature/sta/img/pagen.png);
  background-repeat: no-repeat;
  background-position: 50%;
  background-size: 7px;
}

.pagination li.prev a {
  background-image: url(//type.jp/et/feature/sta/img/pagep.png);
  background-repeat: no-repeat;
  background-position: 50%;
  background-size: 7px;
}

.pagination li.next a:hover {
  background-image: url(//type.jp/et/feature/sta/img/pagen_on.png);
}

.pagination li.prev a:hover {
  background-image: url(//type.jp/et/feature/sta/img/pagep_on.png);
}

.pagination li.dot {
  background-color: transparent;
}

/*記事ページ*/

#single_post {
  background-color: #fff;
  color:#555;
  padding: 20px 0;
  box-shadow: 0px 2px rgba(0,0,0,0.1);
  margin: 40px 0 50px;
}

#single_post strong {
  font-weight: bold;
}

#single_post > p {
  font-size:15px;
  padding: 12px 32px;
  line-height: 1.8;
  max-width: 740px;
  box-sizing: border-box;
}

#single_post #postHeader {
  background-color: #fff;
  padding: 10px 0 18px 0;
  border-bottom: solid 2px #e5e5e5;
  margin: 0 32px 20px 32px;
  }

#single_post #postHeader .PR {
  font-size: 9px;
  color:#888;
}

#single_post #postHeader .date time {
  color:#000;
  font-size: 14px;
  letter-spacing: -0.5px;
  margin-right: 20px;
}

#single_post #postHeader .vol {
  height: 28px;
  position: static;
  display: table-cell;
  vertical-align: middle;
  background-color: #000;
  color: #fff;
  font-size: 11px;
  letter-spacing: 2px;
  padding: 8px 8px 6px 0px;
  line-height: 1;
  opacity: 1;
}

#single_post #postHeader h1{
  color:#000;
  font-size: 24px;
  line-height: 1.8;
  padding: 0 0 5px 0;
}

#single_post #postHeader .date {
  float: left;
  padding: 5px 5px 5px 0px;
  margin-right: 14px;
  font-size: 12px;
  line-height: 1;
}
#single_post #postHeader .date a.hash {
  color: #000;
  font-size: 14px;
  
}

#single_post iframe {
  max-width: 690px !important;
}

#single_post figure {
  display: table;
  width: 160px;
}

#single_post figure.main_pic {
  padding: 17px 0px;
  width: 680px;
  margin: 0 30px;
}

#single_post figure.main_pic .pic {
  width: 100%;
  max-width: 745px;
}

#single_post figure.main_pic .caption {
  padding: 8px 30px 2px 30px;
  margin-bottom: 2px;
  height: 23px;
  overflow: hidden;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
}

#single_post .caption {
  padding-top: 10px;
  font-size: 12px;
  line-height: 1.3;
}

#single_post h2 {
  font-size: 20px;
  color: #008B65;
  margin: 35px 4% 15px 4%;
  border-left: 7px solid #008B65;
  padding: 8px 0 8px 10px;
}

#single_post h3{
  font-size: 15px;
  padding: 15px 17px;
  margin: 10px 4%;
  background-image: url(../img/h4_back_PC.png);
  background-repeat: repeat;
}

#single_post_outer #single_post .jobBoad {
  display: table;
  font-size: 14px;
  line-height: 1.7;
  width: 660px;
  height: 72px;
  background-color: #e5e5e5;
  margin: 8px 30px;
}

#single_post_outer #single_post .jobBoad .innerLouter {
  float: left;
  display: table;
  margin: 0;
  padding: 0;
  height: 72px;
  width: 90px;
}

#single_post_outer #single_post .jobBoad .inner_boxL {
  display: table-cell;
  vertical-align: middle;
  margin: 0;
  padding: 0;
}

#single_post_outer #single_post .jobBoad .inner_boxR {
  float: left;
  display: table;
  height: 72px;
}

#single_post_outer #single_post .jobBoad .pic {
  width:83px;
  height:62px;
  padding:0 20px 0 5px;
}

#single_post_outer #single_post .jobBoad .text {
  display: table-cell;
  vertical-align: middle;
  color:#888;
  margin: 0;
  padding:0;
  width: 552px;
  font-size: 14px;
  font-weight: bold;
  line-height: 1.6;
  letter-spacing: 0px;
}

#single_post_outer #single_post .jobBoad .text .name {
  font-size: 11.5px;
  letter-spacing: 1.5px;
  font-weight: normal;
}

#single_post .gray_back .gray_back_inner {
    margin: 20px 4% 30px;
    padding: 20px;
    font-size: 14px;
    line-height: 1.4;
    background-color: #e9e9e9;
    text-align: center;
}

#single_post .gray_back p {
    text-align: left;
    font-size: 13px;
    float: right;
    padding: 5px 0 0 0px;
}
#single_post .gray_back p.heading {
  color: #000;
  font-size: 14px;
  padding-top: 0;
  font-weight: bold;
  float: none;
}

#single_post .gray_back .explain {
  line-height: 1.8;
  float: none;
}

#single_post .profile {
  margin: 20px 0;
  padding: 0px;
}

#single_post .profile .profile_inner {
  margin: 30px 30px 0;
}

#single_post .profile p {
  font-size: 13px;
  letter-spacing: 0.8px;
  width: 508px;
  float: right;
  padding: 0px;
}

#single_post .profile .title {
  display: block;
  font-size: 12px;
  color: #000;
}

#single_post .profile .name {
  display: block;
  font-size: 18px;
  color: #000;
  font-weight: bold;
  margin-bottom: 7px;
}

#single_post .profile .pic {
  width: 132px;
  height: 132px;
  border-radius: 70px;
  margin: 0 20px 0 0;
}

#single_post .editor_feature {
  padding: 17px 30px;
}

#single_post .editor_feature_title {
  padding: 17px 0 0;
  font-weight:bold;
  font-size:18px;
  letter-spacing: 1px;
  background-image: url(../img/editor_feature_top_line.png);
  background-repeat: no-repeat;
  background-size: contain;
}

#single_post .editor_feature_lead {
  padding: 17px 0;
  font-size: 12px;
  background-image: url(../img/editor_feature_bottom_line.png);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: bottom;
}

#single_post_outer #single_post .bottom_line {
  border-bottom: solid 1px #e5e5e5;
  margin:20px 0;
  }

#single_post_outer .nextLink {
  text-align: center;
  font-size: 14px;
  color: #888;
}

#single_post_outer .pagination {
  margin: 15px 0 20px 0;
}

#single_post_outer .categoryName {
  font-size: 28px;
  margin: 28px 0 28px 0;
}

#single_post_outer .CN_under {
  padding-top: 5px;
  letter-spacing: 1px;
}

#single_post_outer .cardArea {
  margin-bottom: 0px;
}

#single_post_outer .cardArea .card:nth-child(4){
  margin-bottom: 18px;
}

#single_post_outer .cardArea .card:nth-child(5){
  margin-bottom: 18px;
}

#single_post_outer .cardArea .card:nth-child(6){
  margin-bottom: 18px;
}


#single_post_outer .bottom_line {
  border-bottom: solid 1px #d7d7d7;
  margin: 10px 0;
}
/* JOB BOARD */

#single_post_outer .jobBoad_outer {
  margin:20px 0;
}

#single_post_outer .jobBoad_outer .jobBoad {
  display: table;
  font-size: 14px;
  line-height: 1.7;
  width: 100%;
  background-color: #fff;
  padding: 5px 5px 5px 20px;
  height: 72px;
}

#single_post_outer .jobBoad_outer .jobBoad:nth-of-type(even){
  background-color:rgba(255,255,255,0.6);
}

#single_post_outer .jobBoad_outer .jobBoad .text {
  display: table-cell;
  vertical-align: middle;
  color: #888;
  margin: 0;
  font-size: 14px;
  font-weight: bold;
  line-height: 1.6;
  letter-spacing: 0px;
}

#single_post_outer .jobBoad_outer .jobBoad .text .name {
  font-size: 11.5px;
  letter-spacing: 1.5px;
  font-weight: normal;
}

/* JOB BOARD 2 */
.jobBoad2{
   margin-bottom:22px;
}

.jobBoad2 .card {
  width: 234px;
  height: 249px;
  background-color: #fff;
  float: left;
  box-shadow: 0px 2px rgba(0,0,0,0.1);
  position: relative;
  margin-right:19px;
  margin-bottom: 20px;
}

.jobBoad2 .card:nth-child(3n) {
  margin-right: 0px;
}

.jobBoad2 .card .pic {
  width:234px;
  height:123px;
}

.jobBoad2.recommend .card .pic {
  width:234px;
  height:170px;
}

.jobBoad2 .card .inner {
  padding:16px 14px 18px 18px;
}

.jobBoad2 .card .text_box {
  height: 95px;
}

.jobBoad2 .card .text_box:hover {
  text-decoration:none;
}

.jobBoad2 .card .text_box .title {
  height: 25px;
  line-height:1.4;
  padding: 0 0 11px 0;
  color:#888;
  line-height: 1.6;
  font-weight: normal;
  font-size: 12px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  margin-top: 2px;
}

.jobBoad2 .card .text_box .title:hover {
  text-decoration:underline;
}

.jobBoad2 .card .img_box:hover {
  opacity:0.7;
}

.jobBoad2 .card .text_box .text {
  line-height:1.8;
  padding: 0;
}

.jobBoad2 .slider_dot_outer {
  text-align: center;
}

.jobBoad2 .slider_dot {
  display: inline-block;
  width: 14px;
  height: 14px;
  padding-right: 36px;
}

.jobBoad2 .slider_dot:nth-child(3n) {
  padding-right: 0px;
}

.jobBoad2 .slider_dot a {
  display: inline-block;
  width: 14px;
  height: 14px;
  background-image: url("//type.jp/et/feature/sta/img/slider_d.gif");
  background-repeat: no-repeat;
  background-position: 50% 50%;
}

.jobBoad2 .slider_dot a:hover {
  background-image: url("//type.jp/et/feature/sta/img/slider_dw.gif");
}


.jobBoad2 .slider_dot a.now {
  background-image: url("//type.jp/et/feature/sta/img/slider_dw.gif");
}

.jobBoad2 .slider_dot a.active {
  background-image: url("//type.jp/et/feature/sta/img/slider_dw.gif");
}

#single_post_outer .top-article-image {
  margin-top: -20px;
}
#single_post_outer .top-article-image figure img {
  width: 740px;
}

/* ショートコード 引用 */
#single_post_outer .quote {
  background-color: whiteSmoke;
  border-left: 6px solid #DDD;
  word-wrap: break-word;
  display: inline-block;
  font-size: 15px;
  padding: 10px;
  margin: 10px 30px;
}

/* ショートコード 記事画像 */
#single_post_outer .article-image {
  display: table;
}
#single_post_outer .article-image-align-right {
  float: right;
  margin: 20px 30px;
}

#single_post_outer .article-image-align-left {
  float: left;
  margin: 20px 30px;
}

#single_post_outer .article-image-align-center {
  text-align: center;
  margin: 20px auto;
}
#single_post_outer .article-image figure img {
  max-width: 680px;
}
#single_post_outer .article-image-title {
  text-align: left;
  padding: 5px;
  font-weight: bold;
}

#single_post_outer .article-image-discription {
  text-align: left;
  padding: 0 5px;
  font-weight: normal;
}

#single_post_outer .twitter-tweet {
  margin: 10px auto;
}


/* TOP */

#index_top_outer {
  padding: 40px 0 30px 0;
}

.categoryName {
  width: 100%;
  text-align: left;
  font-size: 30px;
  margin: 0 0 15px 0;
  line-height: 1;
  letter-spacing: 1px;
}

#index_top_outer .CN_under {
  display: block;
  font-weight: normal;
  padding-top: 15px;
  margin-bottom: 15px;
}

#index_top_outer .big_card:first-of-type {
   margin-right:20px;
}

#index_top_outer .list_button {
  text-align: center;
  margin-bottom: 45px;
}

#index_top_outer .list_button a {
  display: inline-block;
  position: relative;
  padding-top: 12px;
  font-size: 14px;
  letter-spacing: 1px;
  text-align: center;
  color: #fff;
  width: 250px;
  height: 45px;
  box-sizing: border-box;
  background: #47aa5e;
  background: linear-gradient(90deg, #47aa5e 20%, #007a51 100%);
}
#index_top_outer .list_button a:before {
  content: '';
  position: absolute;
  width: 30px;
  height: 15px;
  top: 7px;
  right: 15px;
  border-bottom: 2px solid #fff;
}
#index_top_outer .list_button a:after {
  content: '';
  position: absolute;
  width: 13px;
  height: 15px;
  top: 5px;
  right: 8px;
  transform: rotate(45deg);
  border-bottom: 2px solid #fff;
}
#index_top_outer .list_button a:hover {
  opacity: 0.8;
  text-decoration: none;
}

#index_top_outer .list_button .pic1 {
  vertical-align: top;
  padding-right: 6px;
  padding-top: 1.5px;
  height: 10px;
}

#index_top_outer .list_button .pic {
  vertical-align: top;
  padding-right: 0px;
  padding-top: 1.5px;
  height: 10px;
}

#index_top_outer .bnr {
  width: 600px;
  margin: 40px auto 55px auto;
}

#single_post_outer .bnr {
  width: 600px;
  margin: 35px auto 60px auto;
}

.bx-wrapper{
   overflow:hidden;
   width:100%;
   height:450px;
   position: relative;
}

.bx-viewport{
  overflow:visible!important;
  width: 660px!important;
  height: 450px;
  margin: 0 auto;
}
.slider li{
  width: 660px;
  margin-top: 20px;
}
.slider a:hover{
  opacity: 0.8;
  color: #fff;
}
.slider li img{
  width: 660px;
}
.top-slide .slider li{
  transform: scale(0.9);
}

.slider li.active-slide {
	transform: scale(1);
}
.slider li .title_area {
  background: #000;
  color: #fff;
  padding: 15px;
  height: 75px;
}
.slider li .title_area .date {
  margin-bottom: 5px;
}
.slider li .title_area .date .newMark {
  letter-spacing: 0.5px;
  color: #fff;
}
.slider li.active-slide .title_area {
  height: 100px;
}
.slider li .title_area .title{
  font-weight: bold;
  font-size: 14px;
  overflow: hidden;
  margin-bottom: 10px;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.slider li.active-slide .title_area .title{
  font-size: 16px;
}
.bx-controls {
  position: absolute;
  width: 660px;
  height: 30px;
  margin: 0 auto;
  left: calc(50% - 330px);
  top: 200px;
}
.bx-controls-direction .bx-prev {
  position: absolute;
  left: -38px;
}
.bx-controls-direction .bx-next {
  position: absolute;
  right: -37px;
}
.jobBoad2 .card .text_box .text {
  color:#000;
  font-size: 14px;
  font-weight: bold;
  line-height:1.7;
  padding: 0;
  overflow: hidden;
  display: -webkit-box;
  margin-bottom: 0;
  text-overflow: ellipsis;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
}
.arrow{
  position: relative;
  display: inline-block;
  padding-left: 20px;
  width: 42px;
  height: 42px;
  border-radius: 50%;
  background-color: #ffffffaa;
}

.arrow.left::before{
  content: '';
  width: 11px;
  height: 11px;
  border: 0px;
  border-bottom: solid 2px #C0BABB;
  border-left: solid 2px #C0BABB;
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  position: absolute;
  top: 18px;
  left: 17px;
  margin-top: -4px;
}

.arrow.right::before{
  content: '';
  width: 11px;
  height: 11px;
  border: 0px;
  border-top: solid 2px #C0BABB;
  border-right: solid 2px #C0BABB;
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  position: absolute;
  top: 18px;
  right: 17px;
  margin-top: -4px;
}





.jobBoad2 .slider_dot_outer {
  text-align: center;
}

.jobBoad2 .bx-pager.bx-default-pager {
  display:block;
  margin:0 auto;
  width:120px;
}
.jobBoad2 .bx-pager-item {
  display: inline-block;
  width: 27px;
  height: 27px;
  padding-right: 45px;
}
.jobBoad2 .bx-wrapper .bx-controls-direction {
  display:none;
}
.jobBoad2 .bx-pager-item a {
	height:15px;
	overflow:hidden;
}
.jobBoad2 .bx-pager-item a:before {
	display: block;
  width: 0;
  height: 150%;
  content: '';
}

.jobBoad2 .bx-pager-item:nth-child(3n) {
  padding-right: 0px;
}

.jobBoad2 .bx-pager-item a {
  display: inline-block;
  width: 27px;
  height: 27px;
  background-position: 50% 50%;
}

.jobBoad2 .bx-pager-item:nth-child(1) a {
  background: url("//type.jp/et/feature/sta/img/recom_1_off.gif") no-repeat;
}
.jobBoad2 .bx-pager-item:nth-child(2) a {
  background: url("//type.jp/et/feature/sta/img/recom_2_off.gif") no-repeat;
}
.jobBoad2 .bx-pager-item:nth-child(3) a {
  background: url("//type.jp/et/feature/sta/img/recom_3_off.gif") no-repeat;
  padding-right: 0px;
}

.jobBoad2 .bx-pager-item:nth-child(1) a:hover {
  background-image: url("//type.jp/et/feature/sta/img/recom_1_on.gif");
}
.jobBoad2 .bx-pager-item:nth-child(1) a.active {
  background-image: url("//type.jp/et/feature/sta/img/recom_1_on.gif");
}

.jobBoad2 .bx-pager-item:nth-child(2) a:hover {
  background-image: url("//type.jp/et/feature/sta/img/recom_2_on.gif");
}
.jobBoad2 .bx-pager-item:nth-child(2) a.active {
  background-image: url("//type.jp/et/feature/sta/img/recom_2_on.gif");
}

.jobBoad2 .bx-pager-item:nth-child(3) a:hover {
  background-image: url("//type.jp/et/feature/sta/img/recom_3_on.gif");
}
.jobBoad2 .bx-pager-item:nth-child(3) a.active {
  background-image: url("//type.jp/et/feature/sta/img/recom_3_on.gif");
}

/* SNS */
.share_list {
  width: 70%;
  height: 60px;
  margin: 0 auto 20px auto;
}

.facebook_count {
  margin-left: 5px;
}

.hatena_count {
  margin-left: 5px;
}
.sns_share_list {
  margin-top: 50px;
}
.sns_share_list .share_head {
  font-weight: bold;
  text-align: center;
  font-size: 14px;
  margin-bottom: 10px;
}
.sns_share_list .follow-twitter {
    background:#1da1f2 url(../img/twitter_w.png) no-repeat;
    background-size: 18px;
    background-position: 18px 12px;
	width: 240px;
	height: 38px;
	text-align: center;
	line-height: 38px;
	color: #fff;
	display: block;
	margin: 0 auto 30px auto;
	font-size: 12px;
	border-radius: 5px;
	padding-left: 22px;
	box-sizing: border-box;
}
.share_item {
  width: 22.5%;
  font-size: 12px;
  font-weight: bold;
  margin-right: 3%;
  letter-spacing: 0.075rem;
  line-height: 1;
  float: left;
}
.share_item:last-child {
  margin-right: 0;
}
.share_item a {
  background: none no-repeat scroll 0.8rem center;
  border-radius: 3px;
  border: 1px solid #c9c9c9;
  color: #fff !important;
  display: block;
  text-align: center;
  line-height: 50px;
  height: 52px;
  text-decoration: none !important;
}

.share_item.line_share a {
  background-color: #fff;
  background-image: url(../img/line.png);
  background-size: 38px;
  background-position-x: 40px;
}

.share_item.hatena_share a {
  background-color: #fff;
  background-image: url(../img/hatebu.png);
  background-size: 21px;
  background-position-x: 50px;
}

.share_item.twitter_share a {
  background-color: #fff;
  background-image: url(../img/twitter_b.png);
  background-size: 21px;
  background-position-x: 50px;
}

.share_item.facebook_share a {
  background-color: #fff;
  background-image: url(../img/facebook.png);
  background-size: 21px;
  background-position-x: 47px;
}


/****** clearfix ******/
.clearfix {
  display:inline-block;
}

.clearfix:after {
  clear:both;
  display:block;
}

.head .txt {
  font-size: 12px;
  font-weight:bold;
  letter-spacing:0;
  padding-top:2px;
  }

.submit {
  border:0px;
  border-radius: 5px;
  width:48px;
  height:22px;
  background:url(../img/mushi.png) center no-repeat;
}

.submit:hover {
  background:url(../img/mushi_on.png) center no-repeat;
}

.field {
  color: #555555 !important;
  border:0;
  padding:2px;
  margin-top:1px;
  font-size:1em;
  font-family:Arial, sans-serif;
  color:#aaa;
  border:solid 1px #ccc;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  width:140px;
}

/****** balloon ******/

#single_post .balloon-block {
	overflow: hidden;
	padding: 25px 20px;
	margin: 0;
	line-height: 1.5;
	color: #555555;
}
#single_post .balloon-block > .balloon-type-left:after,
#single_post .balloon-block > .balloon-type-right:after {
	display: block;
	clear: both;
	content: "";
}
#single_post .balloon-block > .balloon-type-left > .balloon-speaker {
	float: left;
	margin-right: -70px;
	width: 70px;
}
#single_post .balloon-block > .balloon-type-right > .balloon-speaker {
	float: right;
	margin-left: -70px;
	width: 70px;
}
#single_post .balloon-block > .balloon-type-left > .balloon-speaker > .balloon-icon,
#single_post .balloon-block > .balloon-type-right > .balloon-speaker > .balloon-icon {
	text-align: center;
	height: 60px;
}
#single_post .balloon-block > .balloon-type-left > .balloon-speaker > .balloon-icon > img.balloon-icon,
#single_post .balloon-block > .balloon-type-right > .balloon-speaker > .balloon-icon > img.balloon-icon {
  height: 53px;
  width: 53px;
  border-style: solid;
  border-width: 1px;
  border-color: #CCCCCC;
  border-radius: 50%;
  box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.1);
}
#single_post .balloon-block > .balloon-type-right > .balloon-speaker-name {
  text-align: right;
  margin-right: 70px;
  margin-bottom: 5px;
  font-size: 14px;
}
#single_post .balloon-block > .balloon-type-left > .balloon-speaker-name {
  text-align: left;
  margin-left: 70px;
  margin-bottom: 5px;
  font-size: 14px;
}
#single_post .balloon-block > .balloon-type-left > .balloon-area {
	float: left;
	position: relative;
	margin-left: 80px;
}
#single_post .balloon-block > .balloon-type-left > .balloon-area:before {
	position: absolute;
	top: 14px;
	left: -12px;
	z-index: 3;
	width: 0;
	height: 0;
  border-top: 6px solid #ccc;
  border-right: 6px solid #ccc;
  border-bottom: 6px solid transparent;
  border-left: 6px solid transparent;
	content: "";
}
#single_post .balloon-block > .balloon-type-left > .balloon-area:after {
	position: absolute;
	top: 15px;
	left: -10px;
	z-index: 3;
	width: 0;
	height: 0;
  border-top: 6px solid #fff;
  border-right: 6px solid #fff;
  border-bottom: 6px solid transparent;
  border-left: 6px solid transparent;
	content: "";
}
#single_post .balloon-block > .balloon-type-right > .balloon-area {
	float: right;
	position: relative;
	margin-right: 80px;
}
#single_post .balloon-block > .balloon-type-right > .balloon-area:before {
	position: absolute;
	top: 14px;
	right: -12px;
	z-index: 3;
	width: 0;
	height: 0;
  border-top: 6px solid #ccc;
  border-right: 6px solid transparent;
  border-bottom: 6px solid transparent;
  border-left: 6px solid #ccc;
	content: "";
}
#single_post .balloon-block > .balloon-type-right > .balloon-area:after {
	position: absolute;
	top: 15px;
	right: -10px;
	z-index: 3;
	width: 0;
	height: 0;
  border-top: 6px solid #fff;
  border-right: 6px solid transparent;
  border-bottom: 6px solid transparent;
  border-left: 6px solid #fff;
	content: "";
}
#single_post .balloon-block > .balloon-type-left > .balloon-area > .balloon-text,
#single_post .balloon-block > .balloon-type-right > .balloon-area > .balloon-text {
	font-size: 15px;
	line-height: 1.7;
	position: relative;
	padding: 16px 20px;
	z-index: 2;
	background-color: #FFFFFF;
	border-style: solid;
	border-width: 1px;
	border-color: #CCCCCC;
	border-radius: 10px;
	color: #555555;
	word-wrap: break-word;
  word-break: break-word;
}

@font-face {
  font-family: "NotoSansCJKjp";
  font-weight:400;
  font-style:normal;
  src: url('../font/NotoSansCJKjp-Regular.woff') format('woff');
}

#single_post .marker_yellow {
    background: linear-gradient(transparent 80%,#f8e81c 0);
    font-weight: 700;
    font-family: sans-serif;
}

#single_post .b_green {
  display: table;
  color: #159671 !important;
  font-weight: bold !important;
  font-size:15px !important;
  padding: 10px 30px !important;
}

ul.sitemap_list {
  margin-left: 50px;
  font-size: 14px;
  list-style: square;
}

/*記事内youtube埋め込み用*/
.youtube-wrap {
  position: relative;
  padding-bottom: 56.25%; /*アスペクト比 16:9の場合の縦幅*/
  height: 0;
  overflow: hidden;
  margin : 1em 30px;
}

.youtube-wrap iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.instagram-media {
  margin: 1em 30px !important;
  width: 91% !important;
}


/*記事内ボックスデザイン用*/

.box1 {
  padding: 0.5em 1em;
  margin: 2em 30px;
  border: solid 2.5px #007A51;
}
.box1 p {
  font-size: 15px;
  margin: 0;
  padding: 0;
}
.box2 {
  padding: 0.5em 1em;
  margin: 2em 30px;
  background: #FFF;
  border: solid 2.5px #007A51;
  border-radius: 10px;
}
.box2 p {
  font-size: 15px;
  margin: 0;
  padding: 0;
}

.box3 {
  position: relative;
  margin: 4em 30px;
  padding: 0.5em 1em;
  border: solid 2.5px #007A51;
}
.box3 .box-title {
  position: absolute;
  display: inline-block;
  top: -27px;
  left: -2.5px;
  padding: 0 9px;
  height: 25px;
  line-height: 25px;
  font-size: 15px;
  background: #007A51;
  color: #ffffff;
  font-weight: bold;
  border-radius: 5px 5px 0 0;
}
.box3 p {
  font-size: 15px;
  margin: 0;
  padding: 0;
}
.box4 {
  margin: 2em 30px;
  background: #dcf6ff;
}
.box4 .box-title {
  font-size: 15px;
  background: #007A51;
  padding: 4px;
  text-align: center;
  color: #FFF;
  font-weight: bold;
  letter-spacing: 0.05em;
}
.box4 p {
  font-size: 15px;
  padding: 15px 20px;
  margin: 0;
}

div#toc_container {
  font-size: 13px;
  padding: 2em 2.2em 1em 0em;
  margin: 2em 5em;
  background: #FFF;
  border: solid 2px #007A51;
}
div#toc_container p.toc_title {
  font-size: 18px;
  font-weight: bold;
  text-align: left;
  margin: 0 0 1em 2em;
  color: #333333;
}
div#toc_container ul {
  counter-reset: number;
  list-style: none;
  padding-left: 3.5em;
}
div#toc_container ul li:before {
  counter-increment: number;
  content: counter(number);
  font-weight: bold;
  color: #555555;
  padding-right: 12px;
}
div#toc_container ul li {
  padding-left: 1em;
  padding-bottom: 0.5em;
  line-height: 1.5em;
  text-indent: -1.5em;
}

#self {
  margin-top: 30px;
}
#self p, #dict li {
  font-size: 13px;
  margin-bottom: 10px;
  letter-spacing: 0.2px;
}
#self p:last-of-type {
  margin-bottom: 25px;
}
#self p a, #dict li a {
  color: #000;
  display: inline-block;
}
#self p a:hover, #self p a span:hover {
  text-decoration: underline;
}
#self p img {
  margin-right: 10px;
}
#self p a span {
  display: inline-block;
  line-height: 23px;
}
#dict {
  margin-top: 25px;
  padding: 5px 5px;
}
#dict h4 {
  font-size: 13px;
  margin-bottom: 10px;
}
#dict ul {
  display: flex;
  flex-wrap: wrap;
  width: 200px;
}
#dict ul li {
  margin-bottom: 10px;
  line-height: 15px;
}
#dict ul li:nth-child(2n+1){
  margin-right: 20px;
  padding-right: 20px;
  border-right: 1px solid;
}
#dict ul li:last-child {
  border-right: none;
}
